h1 {
color: #bd0000;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 9pt;
font-weight: bold;
text-align: left;
margin-top: 1px;
text-align: center;
margin-bottom: 1px;
direction: rtl;
}
h2 {
color: #CC3300;
font-family: Verdana, Arial;
font-size: 14pt;
font-weight: bold;
text-align: center;
margin-top: 3px;
margin-bottom: 3px;
direction: rtl;
}

h3 {
color: #439bff;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 7pt;
text-align: center;
font-weight: bold;
margin-top: 2px;
margin-bottom: 2px;
direction: rtl;}

h4 {
color: #000000;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 8pt;
font-style: italic;
font-weight: normal;
text-align: center;
margin-top: 1px;
margin-bottom: 1px;
direction: rtl;}

h5 {
color: #bd0000;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 10pt;
font-weight: bold;
text-align: left;
margin-top: 1px;
margin-bottom: 1px
direction: rtl;;
}
h6 {
color: #000000;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 7pt;
font-weight: normal;
text-align: center;
margin-top: 1px;
margin-bottom: 1px
direction: rtl;;
}

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e5e5e5 url(back2.png) repeat-y center top; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; TEXT-ALIGN: center;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 10pt;
direction: rtl;}

#header2 {
	MARGIN-TOP: 10px;
visibility: visible;
margin-bottom: 3px;
border: 0;
top: 40px;
bottom: 65px;
margin-right: 2px;
margin-left: 2px;
color: #303133;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8px;
text-align: left;
direction: rtl;}

#header2 IMG {	
border: 1px #000000 solid;}

.header4 IMG {	
border: 1px #000000 solid;
text-align: center;

}
.header4  {	
text-align: center;
}

h3 IMG {	
border: 0px #000000 solid;
margin-left: 17px;
}

.contenta {
MARGIN-TOP: 5px;
margin-bottom: 3px;
border: 0;
top: 5px;
bottom: 5px;
margin-right: 4px;
color: #000000;
font-size: 10pt;
text-align: left;
direction: rtl;
font-family: "Trebuchet MS", Trebuchet;}

.topnavi {
VERTICAL-ALIGN: bottom; COLOR: #428d2d; FONT-FAMILY: Tahoma, Trebuchet, "Trebuchet MS"; HEIGHT: 16px; BACKGROUND-COLOR: #f9e8b3;
border: 1px #000000 solid;
font-size: 9pt;
font-style: normal;
font-weight: normal;
text-decoration: none;
text-align: center;
padding: 2px;
margin-left: 2px;
direction: rtl;
}
.topnavi A {
	COLOR: #418d41; TEXT-DECORATION: none;
font-weight: bold;}
.topnavi A:link {
	COLOR: #418d41; TEXT-DECORATION: none;
font-weight: bold;}
.topnavi A:visited {
	COLOR: #30b541; TEXT-DECORATION: none;
font-weight: bold;}
.topnavi A:hover {
	COLOR:#418d41; TEXT-DECORATION: none;
background-color: #DAECDF;
font-weight: bold;}

#main {
	MARGIN-LEFT: auto; WIDTH: 764px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 10pt;
direction: rtl;
color: #055000;}

.planbox2 {
	BORDER-RIGHT: 2px #3b4754; PADDING-RIGHT: 2px; BORDER-TOP: 2px #3b4754; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; BORDER-LEFT: 2px #3b4754; WIDTH: 410px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px #010101; BACKGROUND-COLOR: #E9E9E7;
border: 1px #000000 dashed;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 9pt;
direction: rtl;
color: #CC3300;
font-weight: bold;
text-align: left;}


.planbox {
	BORDER-RIGHT: #3b4754 1px dotted; PADDING-RIGHT: 1px; BORDER-TOP: #3b4754 1px dotted; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 2px 2px 10px 5px; BORDER-LEFT: #3b4754 1px dotted; WIDTH: 140px; PADDING-TOP: 0px; BORDER-BOTTOM: #3b4754 1px dotted; direction: rtl; BACKGROUND-COLOR: #f1f9fc;color: #000000
}
.planboxr {
	BORDER-RIGHT: #3b4754 1px dotted; PADDING-RIGHT: 1px; BORDER-TOP: #3b4754 1px dotted; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 2px 2px 10px 5px; BORDER-LEFT: #3b4754 1px dotted; WIDTH: 140px; PADDING-TOP: 0px; BORDER-BOTTOM: #3b4754 1px dotted; direction: rtl; BACKGROUND-COLOR: #EBF7BD;color: #000000
}
.box {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 6px; MARGIN: 2px auto 2px; PADDING-TOP: 6px; direction: rtl;
font-family: "Trebuchet MS", Trebuchet, Verdana;
font-size: 10pt;}

.style111 {color: #000000}
.style20 {color: #009900}
.style22 {font-size: 9px}
.style1 {color: #000000}
.style3 {color: #bd0000}
.style5 {color: #336600}
.style9 {color: #0000FF}
.style2 {color: #990000}

A.menulink {
display: block;
width: 120px;
text-align: left;
font-weight: bold;
text-decoration: none;
 FONT-FAMILY: Tahoma, Trebuchet, "Trebuchet MS";
font-size:11px;
color: #000000;
BORDER: none;
border: solid 1px #000000;
padding: 2px;
}

A.menulink:hover {
border: solid 1px #000000;
background-color:#f2f1f1;
padding: 2px;
}